getCenterX = function(x){
	var ie=document.all && !window.opera
	var dom=document.getElementById
	iebody=(document.compatMode=="CSS1Compat")? document.documentElement : document.body
	var docwidth=(ie)? iebody.clientWidth : window.innerWidth
	var objwidth=400
	var newLeft = docwidth/2-objwidth/2
	if(newLeft <= 0) newLeft = 10;
	return newLeft	
}

getCenterY = function(y){
	var ie=document.all && !window.opera
	var dom=document.getElementById
	iebody=(document.compatMode=="CSS1Compat")? document.documentElement : document.body
	var scroll_top=(ie)? iebody.scrollTop : window.pageYOffset
	docheight=(ie)? iebody.clientHeight: window.innerHeight
	var objheight=y
	var newTop = scroll_top+docheight/2-objheight/2
	if(newTop <= 0) newTop = 10;
	return newTop
}